## Initializing libcheese

Initializing libcheese — Initialize libcheese

## Stability Level

Unstable, unless otherwise indicated

## Functions

gboolean | cheese_init ()

## Includes

    #include <cheese/cheese.h>

## Description

Call `cheese_init()` to initialize libcheese.

## Functions

### cheese_init ()

    gboolean
    cheese_init (int *argc,
                 char ***argv);

Initialize libcheese, by initializing Clutter and GStreamer.

#### Parameters

argc | pointer to the argument list count. | [allow-none]
argv | pointer to the argument list vector. | [allow-none]

#### Returns

`TRUE` if the initialization was successful, `FALSE` otherwise

## Types and Values